Bug 81465 - UI: the untranslated style "Quotations" in the styles list.
Summary: UI: the untranslated style "Quotations" in the styles list.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.3.0.2 rc
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-17 15:55 UTC by Helen
Modified: 2021-11-13 11:59 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Screenshot with the list of styles (40.68 KB, image/png)
2014-07-17 15:55 UTC, Helen
Details
no ID for "Quotations" (39.24 KB, image/png)
2014-07-17 16:03 UTC, Helen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Helen 2014-07-17 15:55:36 UTC
Created attachment 102989 [details]
Screenshot with the list of styles

Please take a look at the first screenshot in the attachment. The string "Quotations" is untranslated in the Russian UI.
Comment 1 Helen 2014-07-17 16:03:29 UTC
Created attachment 102990 [details]
no ID for "Quotations"

This string has no any ID (the second screenshot from a dev build).
Comment 2 sophie 2014-07-17 16:11:37 UTC
Hi Helen, confirmed with FR version too. Set as New - Sophie
Comment 3 sophie 2014-07-17 16:13:19 UTC
I removed RU as I think it's for all languages. Sophie
Comment 4 Julien Nabet 2014-07-19 18:43:27 UTC
Andras: thought you might be interested in this one.
Comment 5 Andras Timar 2014-07-19 20:57:40 UTC
The string ID is STR_POOLCOLL_HTML_BLOCKQUOTE and it is missing from Pootle. When I 'make translations' it is there in sw/source/ui/utlui.pot, and Slovenians, who don't use Pootle, also have it. --> Cloph
Comment 6 Andras Timar 2014-08-28 15:35:45 UTC
Helen, there is one more thing. Translations of STR_POOLCOLL strings must be unique. In Russian: 
STR_POOLCOLL_TOX_CITATION Citation Цитата
STR_POOLCOLL_HTML_BLOCKQUOTE Quotations Цитата

It is wrong, you must choose a different translation.
Comment 7 Serg Bormant 2014-08-29 12:42:56 UTC
> Russian: 
> STR_POOLCOLL_TOX_CITATION Citation Цитата
> STR_POOLCOLL_HTML_BLOCKQUOTE Quotations Цитата
> you must choose a different translation
This is fixed in Pootle now:
https://translations.documentfoundation.org/ru/libo_ui/translate/#unit=31639460
Comment 8 Andras Timar 2014-10-13 08:32:43 UTC
I found this fixed in LibreOffice 4.3.2.2.